ol li {margin-bottom: 20px;}

.loadgif {position: absolute;
  top: 0;
  left: 0;
  
  height: 100%;
  width: 100%; 
  display: flex;
  justify-content: center;
  align-items: center;
  
}
.slick-slide {
        opacity:0;
        transition:opacity 1s ease-out;
    }
.slick-active {
        opacity:1!important;
        transition:opacity 1s ease-in;
    }

.header-new {opacity: 0;  height:750px; width:100%; min-width:100%}

.loaded {opacity:0.7 !important;   transition:opacity 1s ease-in; }
.hide {opacity:0;   transition:opacity 1s ease-in; }
.footer-arrow{ margin-bottom:130px }

.contact-info{margin-top:50px;}
.career-info-3{text-align:center; margin-bottom:50px; margin-top:150px}
.career-info-2{margin-top:50px;}
.career-info{ text-align:center; margin-bottom:50px;}
.mobile-only {display:none;}
.home-h4 {width:70%; margin:200px auto 0px; height:320px;} 
/*.about-margin {margin-top: 680px;}*/
.team-margin {margin-top:780px;}
.reveal-modal {top:50px;}

.js div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #000 url('http://dev.nowherefamous.com.au/speirsryan5/wp-content/themes/speirsryan/img/sr_loading_01.gif') no-repeat center center; background-size: 150px; }


#sidebar ul {margin:0; padding:0;}
#sidebar ul li, #tags-list li {list-style:none;}
#menu-button { -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;}
	.fixed {position:fixed !important; right: 23px;}
.mobile-menu { width:100%; height:100%; background-color:rgba(0,0,0,0.90); display:none;    position: fixed;
    z-index: 20;	 
}
.disp-none {display:none; -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;}
.disp-block {display:block !important; -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;}
	.opacity-0 {opacity:0; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
.mobile-nav {position: relative;
    
    z-index: 100;
    color: #fff;
    top: 160px; list-style: none; text-align:center;}
	.mobile-nav li a {color:#FFF; font-size:25px; }
	.mobile-nav li a:hover {color: #f05a29;}
	
	.navposts {width:100%;}
.c-hamburger {
  display: none;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 80px;
  height: 60px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  z-index:100;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 25px;
  left: 18px;
  right: 18px;
  height: 6px;
  background: #f05a29;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #f05a29;
  content: "";
}

.c-hamburger span::before {
  top: -15px;
}

.c-hamburger span::after {
  bottom: -15px;
}

.c-hamburger--htx {
  background-color: none;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: none;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}


.site-logo-box { width:325px; height:70px; position:relative; z-index:10;margin-top: -40px; }

.site-logo-box img{
position: absolute;
   top: 50%;
   left: 50%;
   width: 290px;
   height: auto;
   margin-top: -36px; /* Half the height */
   margin-left: -157px; /* Half the width */
}
.header-top {
	height: 750px;
	background-color:#000000;
	width: calc(100% + 7px);
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top:0px;
  overflow:hidden;
  z-index:-1;
    }
	#top {height: 750px;}
  
   .header-top-secondary {
	height: 750px;
	background-color:#000000;
	width: 100%;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top:0px;
  overflow:hidden;
  z-index:-1;
    }
  
   
   
	.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

   #vid-right h5 {text-align:center;}
   .staff {
    width: 100%;
    float: left;
    overflow: hidden;
    height: auto;
	margin-bottom:20px;
    position: relative;
	
    }
	
	.staff:hover > .overlay {
    float:left;
	width:285px;
    height:100%;
    position:absolute;
    background-color:#000;
    opacity:0.5;
    
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}

.staff:hover ~ .name h3  {color: #f05a29; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;  }
   
   
   .name-link:hover  .overlay {
    float:left;
	width:285px;
    height:100%;
    position:absolute;
    background-color:#000;
    opacity:0.5;
    
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}
   
   

.header-top-team {
	height: 750px;
	background-color:#000000;
	width: 100%;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top:0px;
  overflow:hidden;
  z-index:-1;
    }
  

.header-top-careers {
	height: 750px;
	background-color:#000000;
	width: 100%;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top:0px;
  overflow:hidden;
  z-index:-1;
    }
  


.header-top-expertise {
	
	
	width: 100%;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top:0px;
  overflow:hidden;
  z-index:-1;
    }
  /*.header-top-expertise::after {content: "";
  
  
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
   background:url(../img/expertise-01.jpg); background-size:cover; background-position: top; opacity: 0.7; margin-top:-150px    }*/


.header-top-contact {
	height: 750px;
	background-color:#000000;
	width: 100%;
  position: absolute;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top:0px;
  overflow:hidden;
  z-index:-1;
    }
  




  


.border-bottom { border-bottom: 5px solid #f05a29 }
.border-top { border-top: 5px solid #f05a29 }

.header-content {z-index:10; color:#000; padding:8px; text-align:center;}

.yellow-box {     background-color: #fcb615;
    padding: 2px 10px 0px;
    position: absolute;
    margin-top: 85px;
    margin-left: -40px;
}
.yellow-box h4 {color:#000;}

.read-more { float:right;}
.read-more hr {margin-top:0px;}
.footer { color:#000; 
	max-width: 100%;
	  position: absolute;
	      padding-top: 50px;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  margin-top:70px;}
  
  .top {-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  
  .footer-menu ul li {list-style:none; line-height:22px;}
  
  .text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    padding: 10px;
	z-index:1;}
	
	.three-container {
    width: 100%;
    float: left;
    overflow: hidden;
    height: 26.712vw;
    position: relative;
	
    }
	
	.three-container:hover > .overlay {
    float:left;
	width:100%;
    height:100%;
    position:absolute;
    background-color:#000;
    opacity:0.5;
    
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}

.three-container:hover .text h4  {color: #f05a29; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;  }
  
  
  

.four-container {
    width: 100%;
    float: left;
    overflow: hidden;
    height: 250px;
	
    position: relative;
	
    }
	
	.four-container:hover > .overlay {
    float:left;
	width:100%;
    height:100%;
    position:absolute;
    background-color:#000;
    opacity:0.5;
    
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}
	
	
	.four-container:hover .text h4  {color: #f05a29; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;  }
	
.full-container {
    width: 100%;
    float: left;
    overflow: hidden;
    height: 40vw;
    position: relative;
	margin-top:100px;
	
	
    }
	
	.full-container .overlay {
    float:left;
	width:100%;
    height:100%;
    position:absolute;
    background-color:#000;
    opacity:0.5;
    
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}

.full-container:hover .text h1  {color: #f05a29; -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;  }	
	
	
	.slick-slide{ margin-left:10px; margin-right:10px;
}
	
	
.orange	 {color:	#f05a29;}
.white-orange {color:#FFFFFF;}
.white-orange:hover {color:	#f05a29;}
	
svg path, svg polygon {
	
  fill-opacity: 0;
  stroke: #FFF;
  stroke-width: 2;
  stroke-dasharray: 100px;
    stroke-dashoffset: 100px;
  animation-name: draw;
  animation-duration: 5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  
}

@keyframes draw {
  30% {
    stroke-dashoffset: 0;
    stroke-width: 2;
    fill-opacity: 0;
  }
  40% {
    stroke-width: 0;
    fill-opacity: 1;
  }
  100% {
    stroke-width: 0;
    fill-opacity: 1;
  }
  
}


/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }	

.fade-in {
  opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
.fade-in.one {
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.bounce {
  /*-moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;*/
  transform: rotate(180deg);
}

.bounce:hover 
{
	
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0) rotate(180deg);
  }
  40% {
    transform: translateY(-30px) rotate(180deg);
  }
  60% {
    transform: translateY(-15px) rotate(180deg);
  }
}
	
	/*VIDEO BACKGROUND*/
	.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
   /* position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
	min-width: 100%;
	
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);*/
			
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity:0;

}

@media (max-width: 767px) {
    /*.fullscreen-bg {
        background: url('../img/expertise-01.jpg') center center / cover no-repeat;
    }

    .fullscreen-bg__video {
        display: none;
    }*/
}